@font-face {
    font-family: 'SceneAlt';
    src: url('/assets/font/SceneAlt.eot');
    src: url('/assets/font/SceneAlt.eot?#iefix') format('embedded-opentype'),
         url('/assets/font/SceneAlt.woff') format('woff'),
         url('/assets/font/SceneAlt.ttf') format('truetype'),
         url('/assets/font/SceneAlt.svg#SceneAlt') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'SceneMedium';
    src: url('/assets/font/SceneMedium.eot');
    src: url('/assets/font/SceneMedium.eot?#iefix') format('embedded-opentype'),
         url('/assets/font/SceneMedium.woff') format('woff'),
         url('/assets/font/SceneMedium.ttf') format('truetype'),
         url('/assets/font/SceneMedium.svg#SceneMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { margin:0; padding:0; color:#5b5c5e; background:#000; }
img { border:0; }
xxinput { -webkit-appearance: none; -webkit-border-radius:0px; }
textarea { overflow: auto; vertical-align: top; }
div, td { font-family:Verdana, Arial, Geneva, sans-serif; font-size:12px; line-height:16px; }
a { color:#93CF40; text-decoration:none; }

.header { background:url('/assets/images/header.png') top right no-repeat; margin:10px 0px 10px 0px; }

.logo-text { margin:0; padding:0 0 0 20px; font-family:SceneMedium, arial; font-weight:bold; color:#fff; line-height:158px; float:left; font-size:60px;}
.headline { margin:0; padding:4px 0 15px 0; font-family:SceneMedium, arial; font-weight:bold; color:#49AA42; font-size:24px; }

.Content h1, h2, h3, h4, h5, h6 { font-family:SceneMedium, arial; font-size:14px; }
.Content h1, h2 { color:#49AA42; }
.Content h3, h4 { color:#6E7072; } 
.Content h5, h6 { color:#6E7072; }

.Content p { margin:0; padding:0 0 16px 0; }

.Content ul { list-style-image: url("/assets/images/list_square.gif"); }
.Content ul ul { list-style-image: url("/assets/images/list_square.gif"); }
.Content ul ul ul { list-style-image: url("/assets/images/list_square.gif"); }
.Content ol { list-style-image: url("/assets/images/list_square.gif"); }
.Content ol ol { list-style-image: url("/assets/images/list_square.gif"); }
.Content ol ol ol { list-style-image: url("/assets/images/list_square.gif"); }
.Content hr { border: none 0; border-top: 1px solid #737578; border-bottom: 1px solid #FFF; height: 2px; margin-bottom:2px; margin-top:2px; }

.purple { color:#7b3f9b; }
.pink { color:#ec008c; }

.clear { clear:both; }
.container { width:920px; margin:auto; position:relative; }

.breadcrumbs { font-size:10px; color:#999; padding-left:55px; }
.breadcrumbs a { font-size:10px; color:#999; }


.search { padding-top:20px; padding-left:600px; padding-bottom:10px; }
.search a { color:#fff; font-size:10px; display:inline-block; margin-right:6px; }
.search .searchInput { background: url("/assets/images/input_left.png") no-repeat #e999999; border:0; padding:0 10px; color:#b2b4b6; height:15px; line-height:15px; font-variant:italic; font-size:10px; position:absolute; right:21px; top:20px; width:100px; }
.search .searchSubmit { background: url("/assets/images/input_right.png") no-repeat #e6e7e8; width:21px; height:15px; border:0;position:absolute; right:0px; top:20px; }



.logo { float:left; }
.siteContainer { float:right; width:919px; background:#fff; }
.siteContainer .Content { padding:10px 24px 10px 55px; color:#101010; }

.concertList li { float:left; width:189px; height:240px; padding:0 13px 0 0; list-style-image: none; }
.concertList a { color:#000000; display:block; font-size:11px; line-height:14px; }
.concertList .concertListHeadline { margin:0; padding:4px 0; font-size:13px; font-weight:bold; color:#ec008c; font-family:SceneMedium, arial; }
.concertList .concertListHeadline span { color:#595a5c; }
.concertList, .nav { margin:0; padding:0; list-style-type:none; }
.concertList .overlay { position:absolute; height:153px; width:189px; background:url('/assets/images/img-overlay.png') bottom right no-repeat; z-index:999; }

.summary .overlay { position:absolute; height:119px; width:181px; background:url('/assets/images/img-overlay.png') bottom right no-repeat; z-index:999; }

.nav { font-family:SceneMedium, arial; font-size:14px; float:right; padding-right:23px; }
.nav li { float:left; }
.nav a { display:block; color:#fff; line-height:25px; padding:6px 20px; background:#49AA42; margin-right:10px; margin-bottom:10px; }
.nav a:hover { background:#34772F; }
.nav a#on { background:#6E7072; }

.left { width:606px; float:left; }
.leftContact { width:800px; float:left; }
.right { width:198px; float:right; margin-right:20px; }

.twitter { padding:0 18px; color:#fff; background:#6E7072; font-size:11px; }
.twitter span { color:#8DC63F; }
.twitter .boxtitle { color:#fff; font-size:21px; font-family:SceneMedium, arial;  }
.twitter img { float:left; padding-right:6px; }
.twitter .follow { border-top:1px solid #8C8D8E; padding-top:10px; margin-top:10px; }
.twitter .follow a { padding:0; display:block; float:left; }
.twitter .follow div { float:left; color:#fff; padding-right:8px; font-size:10px; line-height:12px; }
.emailBox { background:#bcbec0; padding:0 18px; color:#fff; font-size:11px; }
.emailBox .boxtitle { margin:0; padding:0 0 10px 0; color:#6e2a90; font-size:20px; font-weight:bold; font-family:SceneMedium, arial; }
.emailBox .emailInput { background: url("/assets/images/email_input.png") no-repeat; border:0; padding:0 10px; color:#b2b4b6; float:left; height:19px; line-height:19px; font-variant:italic; font-size:10px; width:130px; margin-bottom:6px; margin-top:10px;  }
.emailBox .emailSubmit { background: url("/assets/images/email_submit.png") no-repeat; width:41px; height:18px; border:0; }

.feature { display:block; background:url('/assets/images/arrow.png') 150px 160px no-repeat #8DC63F; color:#fff; float:left; padding:0px; width:189px; height:185px; margin-right:5px; font-size:10px; line-height:12px; overflow:hidden; }
.right .feature { width:auto; margin-right:0; margin-bottom:14px; }
.feature:hover { background:url('/assets/images/arrow.png') 150px 160px no-repeat #6E7072; color:#6E7072; }
.feature .featureHeadline { margin:0; padding:0; color:#fff; font-size:14px; font-family:SceneMedium, arial; padding:15px 0px 0px 20px; }
.feature .featureHeadline span { color:#fff; }
.feature:hover .featureHeadline { color:#fff; }
.feature:hover .featureHeadline span { color:#58595b; }

.footer { color:#fff; font-size:10px; padding:13px 0 13px 0px; }
.footer a { color:#fff; font-size:10px; }
.footer .contactUs { background: url("/assets/images/contactus.png") no-repeat left; padding-left:20px; }
.wodonga { float:right; display:block; }
.arts { float:right; padding-right:38px; }

.anim { position:relative; }
.anim img { opacity:0; filter: alpha(opacity = 0); display:none; position:relative; right:-5px; }
.anim .logo-text { position:absolute; left:0px; top:0px; opacity:0; filter: alpha(opacity = 0); z-index:10; }
.imgContainer { width:100px; height:130px; float:left; padding:27px 21px 0 21px; }
.imgContainerLogo { width:232px; height:130px; float:left; }

.summary { color:#101010; line-height:16px; padding-bottom:34px; clear:both; }
.summary .info { color:#555658; line-height:16px; font-weight:bold; font-size:12px; padding-top:5px; }
.summary .info span { color:#ec008c;  }
.summary .summaryImage { display:block; float:right; padding:0 0 0 20px; margin-right:30px; }
.summary .title { margin:0; padding:4px 0; font-size:13px; font-weight:bold; color:#49AA42; }
.summary .title span { color:#555658; }
.summary .summaryHeadline { margin:0; padding:0 0 5px 0; color:#49AA42; font-weight:bold; font-size:16px; }
.summary .summaryHeadline a { color:#49AA42; }
.more { color:#919394; background:url('/assets/images/arrow3.png') 0px 4px no-repeat; font-weight:bold; display:block; padding:0px 0px 0px 20px; margin-top:15px; margin-left:520px;  }

.images { float:right; width:181px; } 
.images img { padding-bottom:9px; } 
.center { float:right; width:376px; color:#101010; }
.centerWide { float:left; width:568px; color:#101010; padding-left:26px; }
.leftWide { float:left; width:588px; color:#101010; }
.form { float:left; width:380px; color:#101010; }
.formContent { float:left; width:380px; color:#101010; padding-left:26px; }
.form td { font-size:11px; }
.contactInput2 { background: url("/assets/images/contact_input.png") no-repeat; border:0; padding:0 10px; float:left; height:19px; line-height:19px; font-variant:italic; font-size:11px; width:350px;  }
.contactInput { border-style: solid; border-width: 1px; border-color: #939598; font-size:11px; font-family:Verdana, Arial, Geneva, sans-serif; width:350px; padding-left: 2px; }
.required { color:#ED1C24; }
.form .formSubmit { background: url("/assets/images/form_submit.png") no-repeat; width:70px; height:18px; border:0; }

#jstwitter .tweet { font-size:10px; line-height:12px; margin:8px 0px 12px 0px; }
#jstwitter .time { font-size:10px; margin:0px 0px 0px 0px; }

.css-large {  }
.css-large .Content h1, h2, h3, h4, h5, h6 { font-size:16px; }
.css-large .Content p { font-size:14px; line-height:18px; }
.css-large .Content ul { font-size:14px; line-height:18px; }
.css-large .Content ol { font-size:14px; line-height:18px; }
.css-large .summary { font-size:14px; }
.css-large .summary .info { font-size:14px; }
.css-large .summary .title {  font-size:16px; }
.css-large .summary .summaryHeadline { font-size:18px; }
.css-large .concertList a { font-size:12px; line-height:16px; }
.css-large .concertList li { height:260px; }
.css-large .form td { font-size:13px; }

.css-large .twitter { font-size:14px; }
.css-large .left { font-size:14px; }
.css-large .right { font-size:14px; }

.additionalImage, .imgr { background-size:100% 100% !important;  }

.img-outer { position:relative;  }
.img-outer .overlay { position:absolute; bottom:10px; left:0px; height:25px; width:181px; background:url('/assets/images/img-overlay.png') bottom right no-repeat; z-index:999; }
.img-outer table { float:none !important; margin-bottom:10px; }
.img-outer table img { padding:0px !important; }

.grey { color: #666; }

.jscaption { float:right; font-weight:bold; text-align:left; font-style:italic; margin-left:15px;  }
.jscaption p { padding:5px 0px 10px 0px; margin:0px; }
.caption { font-weight:bold; font-style:italic;   }

.slider-overlay { background:url('/assets/images/overlay.png') top left no-repeat; z-index:9999999; position:absolute; height:20px; width:20px; margin:290px 0px 0px 557px; }

.content-feature { margin-bottom:30px; height:150px; overflow:hidden; }
.content-feature-overlay { background:url('/assets/images/overlay.png') top left no-repeat; z-index:9999999; position:absolute; height:20px; width:20px; margin:130px 0px 0px 557px; }

.sumImg { height:119px; width:181px; position:relative; float:right; padding-right:40px; }
.sumImg .sumImg-holder { background:url('/assets/images/news-blank.png'); }
.sumImg .sumImg-holder .overlay { position:absolute; bottom:0px; left:0px; height:25px; width:181px; background:url('/assets/images/img-overlay.png') bottom right no-repeat; z-index:999; }
.sumImg .sumImg-holder a { background-position:center center; height:119px; width:181px; display:block; }

.logo-01 { background:url('/assets/images/logo-01.png') 40px -100px no-repeat; height:130px; width:638px; position:absolute; margin-left:280px; }
.logo-02 { background:url('/assets/images/logo-01.png') 162px 0px no-repeat; height:130px; width:638px; position:absolute; margin-left:280px; }
.logo-03 { background:url('/assets/images/logo-03.png') 52px -100px no-repeat; height:130px; width:638px; position:absolute; margin-left:280px; }
.logo-04 { background:url('/assets/images/logo-04.png') 408px -100px no-repeat; height:130px; width:638px; position:absolute; margin-left:280px; }